{
  "type": "FeatureCollection",
  "dataSetId": "4bb6752c-ee72-465f-a21a-f82090a6d523",
  "dataSetName": "EASIN - Distribution of Hydrocotyle ranunculoides in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE344N178",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -0.076848294999933842,
              38.58018454900008
            ],
            [
              0.036497873000030268,
              38.592057185000044
            ],
            [
              0.023047072000053959,
              38.681863753000073
            ],
            [
              -0.090447356999959538,
              38.66997256500008
            ],
            [
              -0.076848294999933842,
              38.58018454900008
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "1b28c432-17df-461d-94f4-7adfb82dd29e"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Hydrocotyle_ranunculoides"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Hydrocotyle ranunculoides"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=73A93D8A-BEAF-4D9D-B033-4D5CD5C93753"
            }
          }
        }
      }
    }
  ]
}